#menu {
	background: url("../design/v4/menu.png")no-repeat;
	width: 1016px;
	height: 51px;
	margin: auto;
}

#menu ul.menu_base {
	width: 814px;
	margin-left: 180px;
}

#menu ul.menu_base li { 
	display: block;
	float: left;
}

#menu ul.menu_base li a { 
	display: block;
	color: white;
	font-size: 14px;
	font-family: "arial rounded mt bold";
	height: 32px;
	padding-top: 19px;
	text-align: center;
	text-decoration: none;
	text-shadow: #0d4168 0px -1px 0px;
}
#menu ul.menu_base li:hover {
	background-color: rgba(19, 73, 113, 0.5);

}

#menu .sous_menu {
	width: 1000px;
	height: 275px;
	margin: 0 auto;
	background: url("../design/v4/fond-sous-menu.png")repeat-x;
	position: relative;
	top: 51px;
	z-index: 9999999;
	display:none;
}
.visible {
	display: block;
}
.invisible {
	display: none;
}
.clear {
	clear: both;
}

#menu .sous_menu .bloc_530 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 530px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_530 h1 {
	color: white;
	width: 490px;
	margin: 0;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
	margin: 0;
}

#menu .sous_menu .bloc_530 ul {
	width: 240px;
	height: 167px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}
#menu .sous_menu .bloc_530 ul.dotted {
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_530 ul li {
	width: 194px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}
#menu .sous_menu .bloc_530 ul li a, #menu .sous_menu .bloc_245 ul li a, #menu .sous_menu .bloc_360 ul li a{
	color: #02406d;
	text-decoration: none;
}
#menu .sous_menu .bloc_530 ul li a:hover, #menu .sous_menu .bloc_245 ul li a:hover, #menu .sous_menu .bloc_360 ul li a:hover{
	color: #02406d;
	text-decoration: underline;
}

#menu .sous_menu .bloc_245 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 245px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_245 h1 {
	color: white;
	width: 205px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .bloc_245 ul {
	width: 240px;
	height: 167px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}

#menu .sous_menu .bloc_245 ul li {
	width: 230px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}

#menu .sous_menu .bloc_360 {
	position: absolute;
	margin: 30px 0 0 94px;
	width: 360px;
	height: 227px;
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_360 h1 {
	color: white;
	width: 310px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .bloc_360 ul {
	width: 150px;
	height: 176px;
	padding:0;
	margin: 20px 24px 0 0;
	float: left;
}
#menu .sous_menu .bloc_360 ul.dotted {
	border-right: 1px #94cbf4 dotted;
}

#menu .sous_menu .bloc_360 ul li {
	width: 130px;
	color: #02406d;
	padding-bottom: 15px;
	list-style-position:inside;
	font-weight: bold;
	font-size: 12px;
}


#menu .sous_menu .bloc_280 {
	position: absolute;
	margin: 30px 0 0 650px;
	width: 280px;
	height: 227px;
}

#menu .sous_menu .bloc_280 h1 {
	color: white;
	width: 180px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}
#menu .sous_menu .bloc_280 img {
	border: 3px #0863a8 solid;
	border-radius: 3px;
	margin: 26px 14px 0 0;
	float: left;
}

#menu .sous_menu .bloc_555 {
	position: absolute;
	margin: 30px 0 0 360px;
	width: 570px;
	height: 227px;
}

#menu .sous_menu .bloc_555 h1 {
	color: white;
	width: 540px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}
#menu .sous_menu .bloc_555 img {
	border: 3px #0863a8 solid;
	border-radius: 3px;
	margin: 26px 14px 0 0;
	float: left;
}


#menu .sous_menu .bloc_450 {
	position: absolute;
	margin: 30px 0 0 480px;
	width: 450px;
	height: 227px;
}

#menu .sous_menu .bloc_450 h1 {
	color: white;
	width: 400px;
	padding-bottom: 6px;
	border-bottom: 1px #2ca4fe solid;
	box-shadow: 0px 1px 0px #1689dd; 
	font-size: 19px;
}

#menu .sous_menu .texte {
	font-weight: bold;
	color: white;
}

#menu .sous_menu h1 { margin: 0; }